/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

.tbody .btn.btn-success.btn-small { text-shadow: 0 -1px 0 rgba(0,0,0,0.25); }

#jevents_body table { width: 100% !important;}
jevattend_yes { margin-left:250px; }
#jevents .jevbootstrap h3 {color:#0c4c89;}
.jev_toprow .jev_header2 > * { height: auto !important;}
.jev_toprow div.currentmonth { width: 46.6%;}
body .adminlist th {text-align:left;}
#jevents_body .previousmonth, #jevents_body .nextmonth {min-height:23px;}
#jevents_body .ev_td_li {border-bottom: 0px !important;}
#jevents_body .list_rsum {clear:both;}
#jevents_body #gmap {max-width:100%;}
.contentheading.jev_eventd_title {font-size:22px;border-bottom:1px dashed;margin-bottom:10px;line-height:41px; color:#0c4c89; font-weight: bold;}
.contentheading.jev_eventd_title {font-size:22px;border-bottom:1px dashed;margin-bottom:10px;}
.jev_eventd_top_cells {display:inline-block;width:100%;}
.jev_eventd_top_cells_container {vertical-align:top;}
.contentheading.jev_eventd_image {float:right;}
.jev_eventd_repeat_sum {margin-bottom:15px;}
.ev_repeatexception {display:none;}
div.eventdetails_body h3 {border-bottom: 1px dashed !important;}
#jevents_body .eventdetails_body {padding:10px;}
input#jevattendsubmit {background-color:#5bb75b;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);border-radius:4px;}
.jevrsvppro #adminForm label {width:auto;}
body div#selectlocationbutton.btn a, body div#removelocationbutton.btn a {color:inherit;}
#jevents_body #jevattendees {width:90%;margin-left:auto;margin-right:auto;position:relative;}
#jevents_body #jevattendees tr.jevattendeerow td {padding:2px 2px 0 10px;}
#jevents_body #jevattendees th {text-align:left;padding-left:5px;}
